<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote name="clo-ype" fetch="https://git.codelinaro.org/clo/ype" review="null"/>
  <remote name="clo" fetch="https://git.codelinaro.org" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/LE.UM.7.4.2"/>
  <project name="clo/le/OTA/build" path="src/OTA/build" revision="f1c225969f3dd82d542c0fcc6a28f76b5545a468" upstream="refs/heads/le-ota.lnx.1.0.c65" dest-branch="refs/heads/le-ota.lnx.1.0.c65"/>
  <project name="clo/le/OTA/device/qcom/common" path="src/OTA/device/qcom/common" revision="67a85a92ac313ba9262163cdde3667fb9b0e6f26" upstream="refs/heads/le-ota.lnx.1.0.c65" dest-branch="refs/heads/le-ota.lnx.1.0.c65"/>
  <project name="clo/le/OTA/external/bsdiff" path="src/OTA/external/bsdiff" revision="2cfefcb4c75d097b84fdb43e5365dc8baab90866" upstream="refs/heads/le-ota.lnx.1.0.c65" dest-branch="refs/heads/le-ota.lnx.1.0.c65"/>
  <project name="clo/le/OTA/platform/external/libdivsufsort" path="src/OTA/external/libdivsufsort" revision="70a94c7454df52eefe5da0a3cd1c10952742d3e6" upstream="refs/heads/le-ota.lnx.1.0.c65" dest-branch="refs/heads/le-ota.lnx.1.0.c65"/>
  <project name="clo/le/OTA/recovery" path="src/OTA/recovery" revision="e56ca38b165a883803c755b77889f995c37932b1" upstream="refs/heads/le-ota.lnx.1.0.c65" dest-branch="refs/heads/le-ota.lnx.1.0.c65"/>
  <project name="clo/le/OTA/system/core" path="src/OTA/system/core" revision="106cd1462a82356aa7b74b171aea62fcb98ca79a" upstream="refs/heads/le-ota.lnx.1.0.c65" dest-branch="refs/heads/le-ota.lnx.1.0.c65"/>
  <project name="clo/le/OTA/system/extras" path="src/OTA/system/extras" revision="4814452eebac0b1991fb80f634536d7a6130ef5f" upstream="refs/heads/le-ota.lnx.1.0.c65" dest-branch="refs/heads/le-ota.lnx.1.0.c65"/>
  <project name="external/github.com/meta-clang" path="poky/meta-clang" remote="clo-ype" revision="refs/heads/movingly/dunfell"/>
  <project name="external/openembedded.org/meta-openembedded" path="poky/meta-openembedded" remote="clo-ype" revision="02b04a20d46ca2d7fe813dbf2ec377553fc41bac" upstream="refs/heads/openembeded.org/dunfell"/>
  <project name="external/yoctoproject.org/meta-gplv2" path="poky/meta-gplv2" remote="clo-ype" revision="refs/heads/meta-gplv2/dunfell"/>
  <project name="external/yoctoproject.org/poky" path="poky" remote="clo-ype" revision="aa0073041806c9f417a33b0b7f747d2a86289eda" upstream="refs/heads/yocto/dunfell"/>
  <project name="clo/le/fs/external/mtd-utils" path="src/filesystems/mtd-utils" revision="2fae25ac934e3c96700b260d4407eca1c6b3915e" upstream="refs/heads/core-technologies.lnx.3.0.c39" dest-branch="refs/heads/core-technologies.lnx.3.0.c39"/>
  <project name="clo/la/kernel/build" path="src/device/qcom/kernelscripts" revision="a96b429b8a16d78e1fe380520386acf95460ddab" upstream="refs/heads/kernel.lnx.5.4.c32" dest-branch="refs/heads/kernel.lnx.5.4.c32"/>
  <project name="clo/la/kernel/lk" path="src/bootable/bootloader/lk" revision="9a228c7474db11e37450ab3c409a9905f4da9949" upstream="refs/heads/lk.lnx.1.0.c26" dest-branch="refs/heads/lk.lnx.1.0.c26"/>
  <project name="clo/la/kernel/msm-5.4" path="src/kernel/msm-5.4" revision="fd567aa00d0c1342ded5d579822adcb4df07f1ad" upstream="refs/heads/kernel.lnx.5.4.c32" dest-branch="refs/heads/kernel.lnx.5.4.c32"/>
  <project name="clo/le/mdm/reboot-daemon" path="src/mdm-ss-mgr/reboot-daemon" revision="786f011058c6ce1186e03e7b38b4701b0e1de5a2" upstream="refs/heads/mdm-ss-mgr.lnx.1.1.c8" dest-branch="refs/heads/mdm-ss-mgr.lnx.1.1.c8"/>
  <project name="clo/le/meta-qti-audio" path="poky/meta-qti-audio" revision="49e927a7f6e79be5c5938b53841431b50946617d" upstream="refs/heads/audio-hal.lnx.5.1.1.c21" dest-branch="refs/heads/audio-hal.lnx.5.1.1.c21"/>
  <project name="clo/le/meta-qti-auto" path="poky/meta-qti-auto" revision="49553feb2b4c7afb7e29134ef51f04ce0da93c89" upstream="refs/heads/automotive.lnx.6.0.c7" dest-branch="refs/heads/automotive.lnx.6.0.c7"/>
  <project name="clo/le/meta-qti-auto-sepolicy" path="poky/meta-qti-auto-sepolicy" revision="8e27dfcd0f5903b29eca83f3d4e24ddb9b34bef4" upstream="refs/heads/le-auto-sepolicy.lnx.2.0.c6" dest-branch="refs/heads/le-auto-sepolicy.lnx.2.0.c6"/>
  <project name="clo/le/meta-qti-bsp" path="poky/meta-qti-bsp" revision="ae21c4176079b69e69c9b053c1be7c25b635cf21" upstream="refs/heads/yocto.lnx.4.0.1.c2" dest-branch="refs/heads/yocto.lnx.4.0.1.c2"/>
  <project name="clo/le/meta-qti-bt" path="poky/meta-qti-bt" revision="d8e533a6c65e6610bfcf795b6c2772da43600895" upstream="refs/heads/auto-bt-synergy.lnx.3.0.c3" dest-branch="refs/heads/auto-bt-synergy.lnx.3.0.c3"/>
  <project name="clo/le/meta-qti-core" path="poky/meta-qti-core" revision="66205c62356b43cb265f6c5ad4dee966fd89eab3" upstream="refs/heads/core-technologies.lnx.3.0.c39" dest-branch="refs/heads/core-technologies.lnx.3.0.c39"/>
  <project name="clo/le/meta-qti-data" path="poky/meta-qti-data" revision="6386a811d3590b70fb980c050f2da2787ff54c7f" upstream="refs/heads/data.lnx.1.11.1.c1" dest-branch="refs/heads/data.lnx.1.11.1.c1"/>
  <project name="clo/le/meta-qti-distro" path="poky/meta-qti-distro" revision="b8ad45cbd7e3ea71527ce0cb917b9d863e352198" upstream="refs/heads/yocto.lnx.4.0.1.c2" dest-branch="refs/heads/yocto.lnx.4.0.1.c2"/>
  <project name="clo/le/meta-qti-location" path="poky/meta-qti-location" revision="7d3d314b852f368f14a973d1a8ffc8cfe89d50b8" upstream="refs/heads/location.lnx.4.0.c74" dest-branch="refs/heads/location.lnx.4.0.c74"/>
  <project name="clo/le/meta-qti-security" path="poky/meta-qti-security" revision="09352ad8ae0533bd5a038556e961481d58942659" upstream="refs/heads/sec-userspace.lnx.1.0.c36" dest-branch="refs/heads/sec-userspace.lnx.1.0.c36"/>
  <project name="clo/le/meta-qti-sepolicy" path="poky/meta-qti-sepolicy" revision="b8e491066b7e6115afdb9fd517b3d53ee628f329" upstream="refs/heads/le-sepolicy.lnx.4.0.c10" dest-branch="refs/heads/le-sepolicy.lnx.4.0.c10"/>
  <project name="clo/le/meta-qti-ss-mgr" path="poky/meta-qti-ss-mgr" revision="6be5b8c39afb9300d7ab875c1d65df0ba06aa578" upstream="refs/heads/mdm-ss-mgr.lnx.1.1.c8" dest-branch="refs/heads/mdm-ss-mgr.lnx.1.1.c8"/>
  <project name="clo/le/meta-qti-telsdk" path="poky/meta-qti-telsdk" revision="460bdb7b19d27faad4956c035192ddb76e573b85" upstream="refs/heads/telsdk.lnx.1.1.c1" dest-branch="refs/heads/telsdk.lnx.1.1.c1"/>
  <project name="clo/le/meta-qti-wlan" path="poky/meta-qti-wlan" revision="aa099787ac4089998ec5b8de0abbd3655700529e" upstream="refs/heads/wlan-service.lnx.1.3.c81" dest-branch="refs/heads/wlan-service.lnx.1.3.c81"/>
  <project name="clo/le/meta-selinux" path="poky/meta-selinux" revision="140622e8e334c53513c3ac2cd33438bc6ce755da" upstream="refs/heads/le-sepolicy.lnx.4.0.c10" dest-branch="refs/heads/le-sepolicy.lnx.4.0.c10"/>
  <project name="clo/automotive/platform/external/Open-AVB" path="src/external/open-avb" revision="72c4187486b2bbf8b89af3da39748868543ac4b0" upstream="refs/heads/vnw-gptp.lnx.2.0.c4" dest-branch="refs/heads/vnw-gptp.lnx.2.0.c4"/>
  <project name="clo/la/platform/external/compat-wireless" path="src/external/compat-wireless" revision="0143c07f3b1594a9259b7a0fe041deb5f4db8099" upstream="refs/heads/data.lnx.1.11.1.c1" dest-branch="refs/heads/data.lnx.1.11.1.c1"/>
  <project name="clo/la/platform/external/safe-iop" path="src/external/safe-iop" revision="aa0725fb1da35e47676b6da30009322eb5ed59be" upstream="refs/heads/le-blast.lnx.1.4.c8" dest-branch="refs/heads/le-blast.lnx.1.4.c8"/>
  <project name="clo/la/platform/external/wpa_supplicant_8" path="src/external/wpa_supplicant_8" revision="fe8ae93e10236793c21234390bb514719bde24dc" upstream="refs/heads/wlan-service.lnx.1.3.c81" dest-branch="refs/heads/wlan-service.lnx.1.3.c81"/>
  <project name="clo/la/platform/hardware/libhardware" path="src/hardware/libhardware" revision="ba436a7086f90a02ee80684ae0292433bcff59e7" upstream="refs/heads/le-blast.lnx.1.4.c8" dest-branch="refs/heads/le-blast.lnx.1.4.c8"/>
  <project name="clo/la/platform/hardware/qcom/audio" path="src/hardware/qcom/audio" revision="8c710826ff8c5e75f7178ab44bf2a396e137e17b" upstream="refs/heads/audio-hal.lnx.5.1.1.c21" dest-branch="refs/heads/audio-hal.lnx.5.1.1.c21" groups="qcom,default"/>
  <project name="clo/la/platform/hardware/qcom/gps" path="src/hardware/qcom/gps" revision="8002d9a576507cfeb1600a6b7338c9f5fdd23e03" upstream="refs/heads/location.lnx.4.0.c74" dest-branch="refs/heads/location.lnx.4.0.c74"/>
  <project name="clo/la/platform/hardware/qcom/sensors" path="src/hardware/qcom/sensors/" revision="74beeee186dc275f0d3042fb1633e44d6905053e" upstream="refs/heads/sensors-bmi.lnx.1.1.c1" dest-branch="refs/heads/sensors-bmi.lnx.1.1.c1"/>
  <project name="clo/la/platform/hardware/ril" path="src/telux/services/ril" revision="047cd5b839719fedd10e8da14d708a282e57e89f" upstream="refs/heads/telsdk.lnx.1.1.c1" dest-branch="refs/heads/telsdk.lnx.1.1.c1"/>
  <project name="clo/le/platform/init_mss" path="src/mdm-ss-mgr/init_mss" revision="e1db20af1ebf5d99429161e3ad213d75acfb696c" upstream="refs/heads/mdm-ss-mgr.lnx.1.1.c8" dest-branch="refs/heads/mdm-ss-mgr.lnx.1.1.c8"/>
  <project name="clo/le/platform/open-source/telematics-apps" path="src/telematics/apps/open-source" revision="08f968349d80509d4787eb8673bd7cad5ddb3e88" upstream="refs/heads/telsdk.lnx.1.1.c1" dest-branch="refs/heads/telsdk.lnx.1.1.c1"/>
  <project name="clo/la/platform/system/core" path="src/system/core" revision="52b48ea031527c77f5dc06ed576bcf11af01aa08" upstream="refs/heads/le-blast.lnx.1.4.c8" dest-branch="refs/heads/le-blast.lnx.1.4.c8"/>
  <project name="clo/la/platform/system/extras" path="src/system/extras" revision="dc1bfff0da868aaf1ded1bf38de59d519c0c8f0e" upstream="refs/heads/le-blast.lnx.1.4.c8" dest-branch="refs/heads/le-blast.lnx.1.4.c8"/>
  <project name="clo/la/platform/vendor/opensource/audio-kernel" path="src/vendor/qcom/opensource/audio-kernel" revision="0f6f2c9d3d45c258a0869a11a5cf9f9bf19806a2" upstream="refs/heads/audio-drivers.lnx.5.0.c37" dest-branch="refs/heads/audio-drivers.lnx.5.0.c37"/>
  <project name="clo/la/platform/vendor/opensource/data-eth" path="src/kernel/msm-5.4/techpack/data-eth" revision="d2080cb496761650bf0250245032534cffed330c" upstream="refs/heads/data-kernel.lnx.1.2.c10" dest-branch="refs/heads/data-kernel.lnx.1.2.c10"/>
  <project name="clo/la/platform/vendor/opensource/dataipa" path="src/vendor/qcom/opensource/dataipa" revision="30423df48b2ff6f76386914473f5db9713f3b73e" upstream="refs/heads/data-kernel.lnx.1.2.c10" dest-branch="refs/heads/data-kernel.lnx.1.2.c10"/>
  <project name="clo/la/platform/vendor/qcom-opensource/Ethernet" path="src/qcom/opensource/ethernet/pcie" revision="207b84dfe560e1d399bba21932d4d1f9c237ffa7" upstream="refs/heads/vnw-ethernet.lnx.1.0.c14" dest-branch="refs/heads/vnw-ethernet.lnx.1.0.c14"/>
  <project name="clo/la/platform/vendor/qcom-opensource/Ethernet-hsic" path="src/qcom/opensource/ethernet/neutrino-hsic/driver" revision="cecc76c8fc689dea7ae7c513870862ae8fd670e5" upstream="refs/heads/vnw-ethernet.lnx.1.0.c14" dest-branch="refs/heads/vnw-ethernet.lnx.1.0.c14"/>
  <project name="clo/la/platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="src/data-ipa-cfg-mgr" revision="9f2d28f27f571854f42256da00c00fa76625c98e" upstream="refs/heads/data.lnx.1.11.1.c1" dest-branch="refs/heads/data.lnx.1.11.1.c1"/>
  <project name="clo/la/platform/vendor/qcom-opensource/data-kernel" path="src/data-kernel" revision="f1a32146d2030a0a170762337834ebd33bea9991" upstream="refs/heads/data.lnx.1.11.1.c1" dest-branch="refs/heads/data.lnx.1.11.1.c1"/>
  <project name="clo/la/platform/vendor/qcom-opensource/dataservices" path="src/data-oss" revision="ad7cd19b79480470a8b4d62583499b5bc80e2d04" upstream="refs/heads/data.lnx.1.11.1.c1" dest-branch="refs/heads/data.lnx.1.11.1.c1"/>
  <project name="clo/la/platform/vendor/qcom-opensource/kernel-tests/mm-audio" path="src/qcom-opensource/mm-audio" revision="84d95956e59479f4971698654190ca70c1a3865a" upstream="refs/heads/audio-mdm.lnx.1.0.c67" dest-branch="refs/heads/audio-mdm.lnx.1.0.c67"/>
  <project name="clo/le/platform/vendor/qcom-opensource/le-framework" path="src/frameworks" revision="4cdde2f6c3eb9ddfee1b171e819bc7f13bbf21e6" upstream="refs/heads/le-frameworks.lnx.2.1.c6" dest-branch="refs/heads/le-frameworks.lnx.2.1.c6"/>
  <project name="clo/la/platform/vendor/qcom-opensource/location" path="src/qcom-opensource/location" revision="aa12b8d39e9babac656af205dccdeb9749970432" upstream="refs/heads/location.lnx.4.0.c74" dest-branch="refs/heads/location.lnx.4.0.c74"/>
  <project name="clo/la/platform/vendor/qcom-opensource/neutrino-firmware" path="src/qcom/opensource/ethernet/neutrino-firmware" revision="541930248904d3da6d2850d07eeeba6bfe238025" upstream="refs/heads/vnw-ethernet.lnx.1.0.c14" dest-branch="refs/heads/vnw-ethernet.lnx.1.0.c14"/>
  <project name="clo/le/platform/vendor/qcom-opensource/shortcut-fe" path="src/shortcut-fe" revision="fb05bfe60a7d66606b09ef7ce5264c38f6c5a294" upstream="refs/heads/data.lnx.1.11.1.c1" dest-branch="refs/heads/data.lnx.1.11.1.c1"/>
  <project name="clo/le/platform/vendor/qcom-opensource/snaptel-sdk" path="src/telux/public" revision="f1ab56f2cc2e562431eb0f3ed44a50a0bb904922" upstream="refs/heads/telsdk.lnx.1.1.c1" dest-branch="refs/heads/telsdk.lnx.1.1.c1"/>
  <project name="clo/le/platform/vendor/qcom-opensource/synergy" path="src/synergy/synergy-opensource" revision="17f1af1cc96a74f34cc00ba87cd259c00442417d" upstream="refs/heads/auto-bt-synergy.lnx.3.0.c3" dest-branch="refs/heads/auto-bt-synergy.lnx.3.0.c3"/>
  <project name="clo/le/platform/vendor/qcom-opensource/tcp-splice" path="src/tcp-splice" revision="ab837eb1d98e20fde790e8c2b861aec34f5c3229" upstream="refs/heads/data.lnx.1.11.1.c1" dest-branch="refs/heads/data.lnx.1.11.1.c1"/>
  <project name="clo/la/platform/vendor/qcom-opensource/wlan/fw-api" path="src/wlan/fw-api" revision="8eee675bcb8b7297a8bef19801ac0bb0fa712eae" upstream="refs/heads/wlan-api.lnx.1.0.c95" dest-branch="refs/heads/wlan-api.lnx.1.0.c95"/>
  <project name="clo/la/platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="src/wlan/qca-wifi-host-cmn" revision="3769a368785eea585cd8a7015799eb1b899e0da0" upstream="refs/heads/wlan-cmn.driver.lnx.2.0.c90" dest-branch="refs/heads/wlan-cmn.driver.lnx.2.0.c90"/>
  <project name="clo/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="src/wlan/qcacld-3.0" revision="ba58ec8be4e0b177fef763b8e3748ae8861e8864" upstream="refs/heads/wlan-cld3.driver.lnx.2.0.c90" dest-branch="refs/heads/wlan-cld3.driver.lnx.2.0.c90"/>
  <project name="clo/la/platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="src/wlan/utils/sigma-dut" revision="2467cb5e2eba8a138ce98afa78cf110fd0f811e3" upstream="refs/heads/wlan-service.lnx.1.3.c81" dest-branch="refs/heads/wlan-service.lnx.1.3.c81"/>
  <project name="clo/la/platform/vendor/qcom/opensource/datarmnet" path="src/datarmnet" revision="6e2ce2f07b3cf86a21e84764c2c7ed49c754eb59" upstream="refs/heads/data-kernel.lnx.1.2.c10" dest-branch="refs/heads/data-kernel.lnx.1.2.c10"/>
  <project name="clo/la/platform/vendor/qcom/opensource/datarmnet-ext" path="src/vendor/qcom/opensource/datarmnet-ext" revision="8dc85a3be9f5a8d1a68fa49ee0a556d0beb4bd70" upstream="refs/heads/data-kernel.lnx.1.2.c10" dest-branch="refs/heads/data-kernel.lnx.1.2.c10"/>
  <project name="clo/la/platform/vendor/qcom/wlan" path="src/device/qcom/wlan" revision="aa2029b086e24db7ca315d04f28e2b1eff6c4cfb" upstream="refs/heads/wlan-service.lnx.1.3.c81" dest-branch="refs/heads/wlan-service.lnx.1.3.c81"/>
  <project name="clo/le/pmipv6" path="src/pmipv6" revision="e1767066b85009c636668f768bf8a2e1a1695ba6" upstream="refs/heads/data.lnx.1.11.1.c1" dest-branch="refs/heads/data.lnx.1.11.1.c1"/>
  <project name="clo/le/qcom-opensource/mdm-init" path="src/mdm-init" revision="b01826e341422bcedb74b4ced612946992359b62" upstream="refs/heads/wlan-tools.lnx.1.0.c89" dest-branch="refs/heads/wlan-tools.lnx.1.0.c89"/>
  <project name="clo/le/qti-conf" path="poky/qti-conf" revision="b88c190cc940187fb617d7193e21f93d93fe02be" upstream="refs/heads/yocto.lnx.4.0.1.c2" dest-branch="refs/heads/yocto.lnx.4.0.1.c2"/>
</manifest>
